.menu-slider::after{
    background: linear-gradient(to right, rgba(248, 248, 250, 0) 0%, rgb(248, 248, 250) 100%);
}

body, .base__main--white, .template{
    background-color: #F8F8FA;
}

.template {
    padding-top: 0 !important;
}

.chapter-magazine-h1{
    color: #2CB5B4;
    width: 100%;
}
.block-top__hr {
    display: none;
}

.block-top__block-menu {
    margin-top: 40px;
}

.chapter-magazine-block-top {
    margin: 10px 0 0;
}

a.tab-linc.block-top__tab-linc {
    padding: 8px 16px;
    border-radius: 32px;
    transition: all .3s;
}

a.tab-linc--active.tab-linc.block-top__tab-linc, a.tab-linc.block-top__tab-linc:hover {
    color: #fff !important;
    background-color: #2CB5B4;
}

.template__wrapper.wrapper {
    background-color: #fff;
    border-radius: 64px;
    padding: 40px 20px;
}

.template__tab {
    overflow: auto;
}

